body {
    background: url('') fixed;
   background-size: cover;
}

*[role="form"] {
   max-width: 800px;
   padding: 15px;
   margin: 0 auto;
   border-radius: 0.3em;
   background-color: #f2f2f2;
}

*[role="form"] h2 { 
   font-family: 'Open Sans' , sans-serif;
   font-size: 35px;
   font-weight: 600;
   color: #000000;
   margin-top: 5%;
   text-align: center;
   text-transform: uppercase;
   letter-spacing: 4px;
}

